View Issue Details

IDProjectCategoryView StatusLast Update
0032768Open CASCADEOCCT:Codingpublic2022-01-15 14:37
Reporteraml Assigned Toaml  
PrioritynormalSeverityintegration request 
Status verifiedResolutionfixed 
Product Version7.6.0 
Target Version7.7.0 
Summary0032768: Coding - get rid of unused headers [BopAlgo to BRepBuilderAPI]
DescriptionThis ticket is to clear unused headers in the packages from `BopAlgo` to `BRepBuilderAPI`.
TagsNo tags attached.
Test case numberNot required

Relationships

child of 0032741 newaml Coding - get rid of unused headers 

Activities

git

2022-01-11 17:03

administrator   ~0106302

Branch CR32768 has been created by aml.

SHA-1: 533138e49ea49accecd0c4c80f808e3dd47937ac


Detailed log of new commits:

Author: aml
Date: Tue Jan 11 16:37:26 2022 +0300

    0032768: Coding - get rid of unused headers [BopAlgo to BRepBuilderAPI]

aml

2022-01-12 18:38

developer   ~0106318

Dear Kirill,

please take a look at the CR32768 patch. Jenkins job:
http://jenkins-test-occt.nnov.opencascade.com/view/CR32768-master-aml2/view/ALL/

smoskvin

2022-01-15 14:07

administrator   ~0106393

Combination -
OCCT branch : IR-2022-01-14
master SHA - 71943b31f820c2b9191854299241dd82c2716eaf
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2022-01-14 SHA - 13a1d612d3ecdc2ed1a10120341e9df4c3d9fd2e
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18239.750000000447 / 18223.400000000463 [+0.09%]
Products
Total CPU difference: 11656.240000000102 / 11659.240000000125 [-0.03%]
Windows-64-VC14:
OCCT
Total CPU difference: 19987.609375 / 20012.3125 [-0.12%]
Products
Total CPU difference: 13139.84375 / 13120.265625 [+0.15%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-01-15 14:37

administrator   ~0106407

Branch CR32768 has been deleted by mnt.

SHA-1: 533138e49ea49accecd0c4c80f808e3dd47937ac

Related Changesets

occt: master 9ff36dac

2022-01-11 16:37:26

aml


Committer: smoskvin Details Diff
0032768: Coding - get rid of unused headers [BopAlgo to BRepBuilderAPI] Affected Issues
0032768
mod - src/BOPAlgo/BOPAlgo_ArgumentAnalyzer.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_ArgumentAnalyzer.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_BOP.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_BOP.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_BuilderFace.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_BuilderShape.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_BuilderSolid.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder_1.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder_2.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder_3.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder_4.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_CellsBuilder.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_CellsBuilder.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_CheckerSI.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_CheckerSI.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_CheckerSI_1.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_CheckResult.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_ListOfCheckResult.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_MakeConnected.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_MakePeriodic.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_MakerVolume.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_MakerVolume.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_Options.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_1.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_10.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_2.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_3.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_4.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_5.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_6.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_7.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_8.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_PaveFiller_9.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Section.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Section.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_SectionAttribute.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_Tools.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Tools.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_ToolsProvider.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_WireSplitter.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_WireSplitter_1.cxx Diff File
mod - src/BOPDS/BOPDS_CommonBlock.hxx Diff File
mod - src/BOPDS/BOPDS_Curve.hxx Diff File
mod - src/BOPDS/BOPDS_DataMapOfIntegerListOfPaveBlock.hxx Diff File
mod - src/BOPDS/BOPDS_DS.cxx Diff File
mod - src/BOPDS/BOPDS_DS.hxx Diff File
mod - src/BOPDS/BOPDS_IndexRange.hxx Diff File
mod - src/BOPDS/BOPDS_Iterator.cxx Diff File
mod - src/BOPDS/BOPDS_Iterator.hxx Diff File
mod - src/BOPDS/BOPDS_IteratorSI.cxx Diff File
mod - src/BOPDS/BOPDS_Pair.hxx Diff File
mod - src/BOPDS/BOPDS_PairMapHasher.hxx Diff File
mod - src/BOPDS/BOPDS_Pave.hxx Diff File
mod - src/BOPDS/BOPDS_PaveBlock.cxx Diff File
mod - src/BOPDS/BOPDS_PaveBlock.hxx Diff File
mod - src/BOPDS/BOPDS_PaveMapHasher.hxx Diff File
mod - src/BOPDS/BOPDS_Point.hxx Diff File
mod - src/BOPDS/BOPDS_ShapeInfo.cxx Diff File
mod - src/BOPDS/BOPDS_ShapeInfo.hxx Diff File
mod - src/BOPDS/BOPDS_SubIterator.cxx Diff File
mod - src/BOPDS/BOPDS_SubIterator.hxx Diff File
mod - src/BOPDS/BOPDS_Tools.hxx Diff File
mod - src/BOPDS/BOPDS_VectorOfListOfPaveBlock.hxx Diff File
mod - src/BOPTest/BOPTest.cxx Diff File
mod - src/BOPTest/BOPTest_APICommands.cxx Diff File
mod - src/BOPTest/BOPTest_BOPCommands.cxx Diff File
mod - src/BOPTest/BOPTest_DebugCommands.cxx Diff File
mod - src/BOPTest/BOPTest_DrawableShape.cxx Diff File
mod - src/BOPTest/BOPTest_DrawableShape.hxx Diff File
mod - src/BOPTest/BOPTest_LowCommands.cxx Diff File
mod - src/BOPTest/BOPTest_MkConnectedCommands.cxx Diff File
mod - src/BOPTest/BOPTest_Objects.hxx Diff File
mod - src/BOPTest/BOPTest_OptionCommands.cxx Diff File
mod - src/BOPTest/BOPTest_PartitionCommands.cxx Diff File
mod - src/BOPTest/BOPTest_PeriodicityCommands.cxx Diff File
mod - src/BOPTest/BOPTest_RemoveFeaturesCommands.cxx Diff File
mod - src/BOPTest/BOPTest_TolerCommands.cxx Diff File
mod - src/BOPTest/BOPTest_UtilityCommands.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools2D.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools2D_1.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools3D.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools3D.hxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools_1.cxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools_2.cxx Diff File
mod - src/BOPTools/BOPTools_BoxTree.hxx Diff File
mod - src/BOPTools/BOPTools_PairSelector.hxx Diff File
mod - src/BOPTools/BOPTools_Parallel.hxx Diff File
mod - src/BOPTools/BOPTools_Set.hxx Diff File
mod - src/BOPTools/BOPTools_SetMapHasher.hxx Diff File
mod - src/BRep/BRep_Builder.cxx Diff File
mod - src/BRep/BRep_Builder.hxx Diff File
mod - src/BRep/BRep_Curve3D.hxx Diff File
mod - src/BRep/BRep_CurveOn2Surfaces.hxx Diff File
mod - src/BRep/BRep_CurveOnClosedSurface.hxx Diff File
mod - src/BRep/BRep_CurveOnSurface.hxx Diff File
mod - src/BRep/BRep_CurveRepresentation.cxx Diff File
mod - src/BRep/BRep_CurveRepresentation.hxx Diff File
mod - src/BRep/BRep_GCurve.cxx Diff File
mod - src/BRep/BRep_GCurve.hxx Diff File
mod - src/BRep/BRep_PointOnCurve.hxx Diff File
mod - src/BRep/BRep_PointOnCurveOnSurface.hxx Diff File
mod - src/BRep/BRep_PointOnSurface.hxx Diff File
mod - src/BRep/BRep_PointRepresentation.cxx Diff File
mod - src/BRep/BRep_PointRepresentation.hxx Diff File
mod - src/BRep/BRep_PointsOnSurface.hxx Diff File
mod - src/BRep/BRep_Polygon3D.hxx Diff File
mod - src/BRep/BRep_PolygonOnClosedSurface.hxx Diff File
mod - src/BRep/BRep_PolygonOnClosedTriangulation.hxx Diff File
mod - src/BRep/BRep_PolygonOnSurface.hxx Diff File
mod - src/BRep/BRep_PolygonOnTriangulation.hxx Diff File
mod - src/BRep/BRep_TEdge.cxx Diff File
mod - src/BRep/BRep_TEdge.hxx Diff File
mod - src/BRep/BRep_TFace.cxx Diff File
mod - src/BRep/BRep_TFace.hxx Diff File
mod - src/BRep/BRep_Tool.cxx Diff File
mod - src/BRep/BRep_TVertex.cxx Diff File
mod - src/BRep/BRep_TVertex.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_CompCurve.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve2d.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_HArray1OfCurve.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Surface.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Surface.hxx Diff File
mod - src/BRepAlgo/BRepAlgo.cxx Diff File
mod - src/BRepAlgo/BRepAlgo.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_1.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_AsDes.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_AsDes.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_FaceRestrictor.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_FaceRestrictor.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_Loop.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_Loop.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_NormalProjection.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_NormalProjection.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Algo.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_BuilderAlgo.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Check.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Common.cxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Common.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Cut.cxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Cut.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Defeaturing.cxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Fuse.cxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Fuse.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Section.cxx Diff File
mod - src/BRepApprox/BRepApprox_Approx.hxx Diff File
mod - src/BRepApprox/BRepApprox_ApproxLine.hxx Diff File
mod - src/BRepApprox/BRepApprox_BSpGradient_BFGSOfMyBSplGradientOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_BSpParFunctionOfMyBSplGradientOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_BSpParLeastSquareOfMyBSplGradientOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_Gradient_BFGSOfMyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_Gradient_BFGSOfMyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_MyBSplGradientOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_MyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_MyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParFunctionOfMyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParFunctionOfMyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParLeastSquareOfMyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParLeastSquareOfMyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ResConstraintOfMyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ResConstraintOfMyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_SurfaceTool.cxx Diff File
mod - src/BRepApprox/BRepApprox_TheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheFunctionOfTheInt2SOfThePrmPrmSvSurfacesOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheImpPrmSvSurfacesOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheInt2SOfThePrmPrmSvSurfacesOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheMultiLineToolOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ThePrmPrmSvSurfacesOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheZerImpFuncOfTheImpPrmSvSurfacesOfApprox.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFunc.cxx Diff File
mod - src/BRepBlend/BRepBlend_AppFunc.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRoot.cxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRoot.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRst.cxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRst.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRstRst.cxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRstRst.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppSurface.cxx Diff File
mod - src/BRepBlend/BRepBlend_AppSurface.hxx Diff File
mod - src/BRepBlend/BRepBlend_BlendTool.cxx Diff File
mod - src/BRepBlend/BRepBlend_CSWalking.hxx Diff File
mod - src/BRepBlend/BRepBlend_CurvPointRadInv.hxx Diff File
mod - src/BRepBlend/BRepBlend_Extremity.cxx Diff File
mod - src/BRepBlend/BRepBlend_HCurve2dTool.cxx Diff File
mod - src/BRepBlend/BRepBlend_HCurve2dTool.hxx Diff File
mod - src/BRepBlend/BRepBlend_HCurveTool.cxx Diff File
mod - src/BRepBlend/BRepBlend_HCurveTool.hxx Diff File
mod - src/BRepBlend/BRepBlend_Line.cxx Diff File
mod - src/BRepBlend/BRepBlend_Line.hxx Diff File
mod - src/BRepBlend/BRepBlend_PointOnRst.cxx Diff File
mod - src/BRepBlend/BRepBlend_RstRstConstRad.cxx Diff File
mod - src/BRepBlend/BRepBlend_RstRstEvolRad.cxx Diff File
mod - src/BRepBlend/BRepBlend_RstRstLineBuilder.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfCurvConstRadInv.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfCurvEvolRadInv.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfPointConstRadInv.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfPointEvolRadInv.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstConstRad.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstEvolRad.cxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstLineBuilder.cxx Diff File
mod - src/BRepBndLib/BRepBndLib.cxx Diff File
mod - src/BRepBndLib/BRepBndLib.hxx Diff File
mod - src/BRepBndLib/BRepBndLib_1.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Collect.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Copy.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_FindPlane.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_FindPlane.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_GTransform.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_GTransform.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeEdge.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeEdge.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeEdge2d.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeEdge2d.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeFace.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeFace.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakePolygon.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakePolygon.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeShape.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeShape.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeShell.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeShell.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeSolid.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeSolid.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeVertex.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeWire.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeWire.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_ModifyShape.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_NurbsConvert.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_NurbsConvert.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Transform.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Transform.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_VertexInspector.hxx Diff File

Issue History

Date Modified Username Field Change
2022-01-11 17:02 aml New Issue
2022-01-11 17:02 aml Assigned To => aml
2022-01-11 17:02 aml Relationship added child of 0032751
2022-01-11 17:02 aml Relationship deleted child of 0032751
2022-01-11 17:03 aml Relationship added child of 0032741
2022-01-11 17:03 git Note Added: 0106302
2022-01-12 18:38 aml Note Added: 0106318
2022-01-12 18:38 aml Assigned To aml => kgv
2022-01-12 18:38 aml Status new => resolved
2022-01-12 18:47 kgv Assigned To kgv => bugmaster
2022-01-12 18:47 kgv Severity minor => integration request
2022-01-12 18:47 kgv Status resolved => reviewed
2022-01-15 14:07 smoskvin Status reviewed => tested
2022-01-15 14:07 smoskvin Note Added: 0106393
2022-01-15 14:08 smoskvin Test case number => Not required
2022-01-15 14:26 smoskvin Changeset attached => occt master 9ff36dac
2022-01-15 14:26 aml Assigned To bugmaster => aml
2022-01-15 14:26 aml Status tested => verified
2022-01-15 14:26 aml Resolution open => fixed
2022-01-15 14:37 git Note Added: 0106407